Delete campaign flight for a campaign by ID - DEPRECATED

The caller needs the campaign id and the campaign flight id to delete
a campaign flight. Campaign flights that are completed or in progress
cannot be deleted.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request

POST /campaignflight/byCampaign/<campaign id>/deleteByIds

Example

Request

curl -X POST -H "Content-Type: application/json" -u <user>:<password> -d '[10148]' https://sandbox-api.viant.com/v1/campaignflight/byCampaign/307908/deleteByIds

Response

{
  "messages": [],
  "entity": true
}
Path Params
integer
required

Campaign ID

Body Params
Responses

401

Unauthorized

403

Forbidden

404

Not Found

Language
Credentials
Basic
base64
:
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json